# Generated by Django 2.2.6 on 2019-10-29 10:44

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='student',
            name='embedding',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.FloatField(), blank=True, size=512),
        ),
    ]
